## ui-auto 1.1.17

=== debian/changelog ===
ui-auto (1.1.17-1) unstable; urgency=low

  * [661835a] control: Update Stds-Ver to 3.9.5 (no changes needed).
  * [07adbfe] Update debhelper level to 9.
  * [3e9da84] control: Fix 'virtual-package-depends-without-real-package-
    depends' (mailx) warning.
  * [0e3a524] control: Fix maintainer email address.
  * [d7f7868] copyright: Update, and convert to machine-readable format.
  * [c39a11b] source/format: Use 3.0 (quilt).
  * [fa305eb] control: Add verbose package description, Vcs, Homepage.
  * [ad6131e] Imported Upstream version 1.1.17
  * Initial upload to Debian unstable (Closes: 551629).

 -- Stephan Sürken <absurd@debian.org>  Wed, 27 Nov 2013 20:41:16 +0100

ui-auto (1.1.16-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.16 (stable)
  * UP: ui-auto-1.1.16 (stable) (Tue Mar 15 15:25:33 UTC 2011):
  * UP:
  * UP: Debian "wheezy" maintenance release:
  * UP:
  * UP: Stephan Sürken (1):
  * UP:       src/tools/template.deb_svn+mbd: Add support for wheezy.
  * MINI_BUILDD: AUTO_BACKPORTS: squeeze-ab,wheezy-ab

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.

 -- Stephan Sürken <absurd@debian.org>  Tue, 15 Mar 2011 16:29:28 +0100

ui-auto (1.1.15-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.15 (stable)
  * UP: ui-auto-1.1.15 (stable) (Mon Feb  7 18:14:07 UTC 2011):
  * UP:
  * UP: "Doh" maintenance release:
  * UP:
  * UP: Stephan Sürken (1):
  * UP:       src/tools/ui-auto-release: svn-bp: Also fix/auto-override
  * UP:       'buildArea' for non-standard layouts.  (cherry picked from
  * UP:       commit dcc10b5d14a419b964c3651d75b6da3a8f8a6f79)
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Mon, 07 Feb 2011 19:17:31 +0100

ui-auto (1.1.14-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.14 (stable)
  * UP: ui-auto-1.1.14 (stable) (Mon Feb  7 13:55:01 UTC 2011):
  * UP:
  * UP: Maintenance release:
  * UP:
  * UP: Stephan Sürken (60):
  * UP:       src/tools/ui-auto-release: svn-bp: Always override
  * UP:       'origDir' so this is always correct independent of layout.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Mon, 07 Feb 2011 14:59:20 +0100

ui-auto (1.1.13-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.13 (stable)
  * UP: ui-auto-1.1.13 (stable) (Tue Jan 18 15:40:48 UTC 2011):
  * UP:
  * UP: Maintenance release:
  * UP:
  * UP: Stephan Sürken (56):
  * UP:       src/m4/ui-doxygen.m4: Bugfix: Create destination directory
  * UP:       if it does not exist.  (cherry picked from commit
  * UP:       939092832edd3cc8ddf0203732cef982ee20e6fc)
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Tue, 18 Jan 2011 16:46:39 +0100

ui-auto (1.1.12-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.12 (stable)
  * UP: ui-auto-1.1.12 (stable) (Wed Dec 22 12:46:37 UTC 2010):
  * UP:
  * UP: Maintenance release:
  * UP:
  * UP:   * Add support for squeeze for template.deb_svn+mbd.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Wed, 22 Dec 2010 13:56:51 +0100

ui-auto (1.1.11-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.11 (stable)
  * UP: ui-auto-1.1.11 (stable) (Thu Dec  9 15:31:12 UTC 2010):
  * UP:
  * UP: New stable point release with only one change for apache2 suppor
  * UP: t:
  * UP:
  * UP:   * src/m4/ui-with-apxs2.m4: Add UI_WITH_APXS2 m4 macro for auto
  * UP: tools.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Thu, 09 Dec 2010 16:41:38 +0100

ui-auto (1.1.10-1~abSID+1) sid-ab; urgency=low

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.10 (stable)
  * UP: ui-auto-1.1.10 (stable) (Wed Nov 17 13:19:42 UTC 2010):
  * UP:
  * UP: This is now the de-facto intermediate stable for ui-auto 1.0.x
  * UP: projects, branched at a still compatible point in 2.0
  * UP: development. Bugfixes will go to 1.1.x branch.
  * UP:
  * UP: See Changelog for changes since 1.1.9.
  * MINI_BUILDD: AUTO_BACKPORTS: etch-ab,lenny-ab,squeeze-ab

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Stephan Sürken <absurd@debian.org>  Wed, 17 Nov 2010 14:28:40 +0100

ui-auto (1.1.9-1~uiSID+0) sid-ui-experimental; urgency=low

  [ Stephan Sürken ]
  * control: Fix: add missing ${misc:Depends}.
  * control: Update to policy 3.8.1 (no changes needed).

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.9 (unstable): Reusing UNRELEASED section formerly
    versioned 1.1.8-2
  * UP: ui-auto-1.1.9 (unstable) (Thu Jun  4 09:01:44 UTC 2009):
  * UP:
  * UP: Features/Changes:
  * UP:    * ui-auto-release:
  * UP:      - Make dput options configutable per user.
  * UP:      - Retry with changed options on dput failures.
  * UP:      - '-S': Now given without separator, and used for Debian
  * UP:        revision snapshots, too.
  * UP:      - User interface improvements.
  * UP:      - Make automatic mode interactively selectable after
  * UP:        overview page.
  * UP:      - Make snapshot separator configurable; means you can now
  * UP:        select your versioning policy:
  * UP:        '.': Set new version before you release.
  * UP:        '~': Set new upcoming version _after_ you release.
  * UP:    * ui-auto-uvc:

