=== debian/control ===
Source: ui-auto
Section: devel
Priority: extra
Maintainer: Stephan Sürken <absurd@debian.org>
Build-Depends: debhelper (>= 9~), man-db (>= 2.5.1)
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/git/collab-maint/ui-auto.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-auto.git;a=summary
Homepage: http://sourceforge.net/projects/ui-auto/

Package: ui-auto
Architecture: all
Depends: ${misc:Depends}, automake (>= 1.10), autoconf (>> 2.58), libtool (>>1.5.8), bsd-mailx | mailx
Suggests: doxygen, graphviz, subversion, subversion-tools, cvs, cvs2cl, devscripts (>= 2.10.15), dput
Description: Autotools library and development tools
 ui-auto is a set of shell tools to help manage software project development.
