## ui-auto 1.1.99.snapshot20140716150108weslok

=== debian/changelog ===
ui-auto (1.1.99.snapshot20140716150108weslok-0snapshot20140716150108git164875d~abSID+0) sid-ab-experimental; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.1.99.snapshot20140716150108weslok (unstable)
  * UP: ui-auto-1.1.99.snapshot20140716150108weslok (unstable) (Wed Jul
  * UP: 16 15:01:10 UTC 2014):
  * UP:
  * UP: Snapshot unstable release.
  * UP:
  * UP: Changes:
  * UP:
  * UP: Stephan Sürken (14):
  * UP:   * [0fc3397] ui-auto-release: Add option
  * UP:     'ui_release_download_loc_append_package', to cope with
  * UP:     download location as SourceForge's.
  * UP:   * [7b20ada] ui-auto-uvc: git news: Update to better format.
  * UP:   * [f994acb] .ui-auto.conf: Fix SourceForge download location
  * UP:     (via new config option).
  * UP:   * [7c0e547] ui-auto-release: Actually implememt 'autonews from
  * UP:     vc', and add an automated release 'type' text
  * UP:   * [6b79bbd] ui-auto-release: auto changelog: Indicate that the
  * UP:     file 'ChangeLog' was updated in the commit message.
  * UP:   * [3920631] .ui-auto.conf: Remove manual_dist flag; this will
  * UP:     become 1.2.x with the next release.
  * UP:   * [3997365] .ui-auto.conf: Some comment updates.
  * UP:   * [ec7774e] ui-auto-uvc: git commit|tag|branch: Always also
  * UP:     push to origin.
  * UP:   * [091546a] ui-auto-uvc: git checkout: Create same-name local
  * UP:     branches for all (other) remote branches
  * UP:   * [5d7baa7] ui-auto-release: Auto NEWS: Show command for
  * UP:     editing beforehand and further improvments.
  * UP:   * [b6528b7] ui-auto-release: notify email subject: use
  * UP:     '[ui-auto] ' instead of 'ui-auto: '.
  * UP:   * [a7ea368] ui-auto-release: Snapshot sequence: Also run
  * UP:     autonews and autochangelog.
  * UP:   * [abbda28] Add 'deb_git+mbd-1.0' template.
  * UP:   * [5172cd1] .ui-auto.conf: Connect to Debian packaging on
  * UP:     alioth.
  * UP:
  * MINI_BUILDD: AUTO_BACKPORTS: quantal-ab-experimental,raring-ab-
    experimental,saucy-ab-experimental,trusty-ab-experimental,squeeze-
    ab-experimental,wheezy-ab-experimental,jessie-ab-experimental,

  [ Stephan Sürken ]
  * ui-auto-release run by absurd@weslok.olx.intra.

 -- Automated changes by ui-auto-release <absurd@debian.org>  Wed, 16 Jul 2014 15:01:45 +0000

ui-auto (1.1.18-1) unstable; urgency=medium

  * [1caf6eb] Imported Upstream version 1.1.18
  * [cfd456d] rules: Post-remove upstream-installed ChangeLog and
    COPYRIGHT files (fixes 2 lintian warnings).

 -- Stephan Sürken <absurd@debian.org>  Mon, 05 May 2014 18:18:17 +0000
