## ui-auto 1.2.0

=== debian/changelog ===
ui-auto (1.2.0-1) unstable; urgency=medium

  * [3ad8823] control: Put all tools needed for standard git and svn
    setups to Recommends; add gnulib for git2changelog.
  * [9440652] Imported Upstream version 1.2.0

 -- Stephan Sürken <absurd@debian.org>  Sun, 20 Jul 2014 10:41:59 +0000
