## ui-auto 1.2.2

=== debian/changelog ===
ui-auto (1.2.2-1) unstable; urgency=medium

  * [9563ed3] Imported Upstream version 1.2.2

 -- Stephan Sürken <absurd@debian.org>  Mon, 18 Aug 2014 17:51:51 +0200

ui-auto (1.2.1-1) unstable; urgency=medium

  * [916c2d9] Add 'watch' file.
  * [a49f076] Imported Upstream version 1.2.1

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Aug 2014 21:56:33 +0200
