=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Package: ui-auto
 Architecture: all
 Depends: ${misc:Depends}, automake (>= 1.10), autoconf (>> 2.58), libtool (>>1.5.8), bsd-mailx | mailx
-Suggests: doxygen, graphviz, subversion, subversion-tools, cvs, cvs2cl, devscripts (>= 2.10.15), dput
+Recommends: subversion, git, devscripts (>= 2.10.15), dput, subversion-tools, gnulib
+Suggests: doxygen, graphviz, cvs, cvs2cl
 Description: Autotools library and development tools
  ui-auto is a set of shell tools to help manage software project development.
