## ui-auto 1.2.3

=== debian/changelog ===
ui-auto (1.2.3-1) unstable; urgency=medium

  [ Fixes minor m4/doxygen issue; not for jessie]
  * [6ae1394] Imported Upstream version 1.2.3
  * [a366a06] debian/control: Update Stds-Ver to 3.9.6 (no changes needed)

 -- Stephan Sürken <absurd@debian.org>  Wed, 26 Nov 2014 14:26:18 +0000
