=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Stephan Sürken <absurd@debian.org>
 Build-Depends: debhelper (>= 9~), man-db (>= 2.5.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/ui-auto.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-auto.git;a=summary
 Homepage: http://sourceforge.net/projects/ui-auto/
