## ui-auto 1.2.5

=== debian/changelog ===
ui-auto (1.2.5-1) unstable; urgency=medium

  * [d7deb24] Imported Upstream version 1.2.5

 -- Stephan Sürken <absurd@debian.org>  Mon, 29 Jun 2015 15:19:16 +0000

ui-auto (1.2.4-1) unstable; urgency=medium

  * [9aa648f] control: Update Homepage to SF "WebSite" URL.
  * [4d65e64] Imported Upstream version 1.2.4
  * [b698d08] debian/gbp.conf: Make sure pristine-tar is always used.

 -- Stephan Sürken <absurd@debian.org>  Sun, 10 May 2015 14:54:54 +0000
