=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/collab-maint/ui-auto.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-auto.git;a=summary
-Homepage: http://sourceforge.net/projects/ui-auto/
+Homepage: http://ui-auto.sourceforge.net/
 
 Package: ui-auto
 Architecture: all
