## ui-auto 1.2.9

=== debian/changelog ===
ui-auto (1.2.9-1) unstable; urgency=medium

  * [b9871d4] Imported Upstream version 1.2.9
    - ui-auto-release[-multi]: Fix/provide consistent
      'user home' value for auto-generated man pages.
    Maybe the last iteration that actually (Closes: #832180).

 -- Stephan Sürken <absurd@debian.org>  Mon, 01 Aug 2016 11:46:27 +0000

ui-auto (1.2.8-1) unstable; urgency=medium

  * [34c99c3] Use dh-autoreconf.
  * [c8e0df3] Imported Upstream version 1.2.8
     More fixes for reproducible builds.
     This hopefully really (Closes: #832180).

 -- Stephan Sürken <absurd@debian.org>  Sat, 30 Jul 2016 22:04:45 +0000

ui-auto (1.2.7-1) unstable; urgency=medium

  * [b3f8363] Imported Upstream version 1.2.7
    - Adds Chris' reproducible build patch. Thanks to Chris Lamb
      (Closes: #832180).
  * [257cdef] control: Update Stds-Vers: 3.9.8 (no changes needed).

 -- Stephan Sürken <absurd@debian.org>  Mon, 25 Jul 2016 12:09:37 +0000

ui-auto (1.2.6-1) unstable; urgency=medium

  * [40d1038] Imported Upstream version 1.2.6
    - Fixes svn work dir autodetection.

 -- Stephan Sürken <absurd@debian.org>  Mon, 25 Apr 2016 16:07:20 +0000
