=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: extra
 Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 9~), man-db (>= 2.5.1)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9~), man-db (>= 2.5.1), dh-autoreconf
+Standards-Version: 3.9.8
 Vcs-Git: git://git.debian.org/git/collab-maint/ui-auto.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-auto.git;a=summary
 Homepage: http://ui-auto.sourceforge.net/
