=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

# Upstream installs 'COPYING' and 'ChangeLog'
# 'COPYING' is not needed as we have 'copyright', 'ChangeLog' is already installed by debhelper
override_dh_install:
	dh_install
	rm debian/ui-auto/usr/share/doc/ui-auto/COPYING
	rm debian/ui-auto/usr/share/doc/ui-auto/ChangeLog
