## ui-auto 1.2.10

=== debian/changelog ===
ui-auto (1.2.10-2) unstable; urgency=medium

  * [305dc79] control: Update Vcs URLs after salsa move.

 -- Stephan Sürken <absurd@debian.org>  Sun, 29 Apr 2018 13:38:49 +0200

ui-auto (1.2.10-1) unstable; urgency=medium

  * [19cb99e] control: Bump Stds-Vers. to 4.1.3; fixes Prio: from
    obsoleted 'extra' to 'optional'.
  * [cf01178] control: Update to debhelper 10 (rm extras for dh-
    autoreconf).
  * [e819cc9] control: Update Vcs-URLs to 'anonscm' variants.
  * [bec0b4a] New upstream version 1.2.10
    - Bug fix: "please deprecate or remove ui-auto-rsign and option
      to use debrsign", thanks to Daniel Kahn Gillmor
      (Closes: #855321).

 -- Stephan Sürken <absurd@debian.org>  Wed, 03 Jan 2018 15:09:33 +0100
