=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ui-auto
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 9~), man-db (>= 2.5.1), dh-autoreconf
-Standards-Version: 3.9.8
-Vcs-Git: git://git.debian.org/git/collab-maint/ui-auto.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/ui-auto.git;a=summary
+Build-Depends: debhelper (>= 10~), man-db (>= 2.5.1)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/ui-auto
+Vcs-Git: https://salsa.debian.org/debian/ui-auto.git
 Homepage: http://ui-auto.sourceforge.net/
 
 Package: ui-auto
