=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # Upstream installs 'COPYING' and 'ChangeLog'
 # 'COPYING' is not needed as we have 'copyright', 'ChangeLog' is already installed by debhelper
