## ui-auto 1.2.12

=== debian/changelog ===
ui-auto (1.2.12-1) unstable; urgency=medium

  * [9b59aed] Add bash-completion for new buildflags tool.
  * [0ac978e] rules: dh needs --with=bash-completion.
  * [0fe73a4] debian/ui-auto.bash-completion: Snippet now in upstream.
  * [82ff39a] New upstream version 1.2.12

 -- Stephan Sürken <absurd@debian.org>  Wed, 14 Aug 2019 13:00:27 +0200

ui-auto (1.2.11-2) unstable; urgency=medium

  Release Ondřej's intermediate git fixes (me forgot to pull):

  [ Ondřej Nový ]
  * [b0f08df] d/copyright: Use https protocol in Format field
  * [ae59983] d/watch: Use https protocol

 -- Stephan Sürken <absurd@debian.org>  Fri, 02 Aug 2019 16:56:39 +0200

ui-auto (1.2.11-1) unstable; urgency=medium

  * [faebd48] New upstream version 1.2.11

 -- Stephan Sürken <absurd@debian.org>  Fri, 02 Aug 2019 16:56:00 +0200
