## ui-auto 1.2.13

=== debian/changelog ===
ui-auto (1.2.13-1) unstable; urgency=medium

  * [f6e3016] New upstream version 1.2.13

 -- Stephan Sürken <absurd@debian.org>  Fri, 25 Oct 2019 18:00:20 +0200
