=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Stephan Sürken <absurd@debian.org>
-Build-Depends: debhelper (>= 10~), man-db (>= 2.5.1)
+Build-Depends: debhelper (>= 10~), man-db (>= 2.5.1), bash-completion
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/debian/ui-auto
 Vcs-Git: https://salsa.debian.org/debian/ui-auto.git
