## ui-auto 1.2.14

=== debian/changelog ===
ui-auto (1.2.14-1) unstable; urgency=medium

  * [4345dfc] control: Specify 'Rules-Requires-Root: no'.
  * [483ddf9] control: Update to dh 13 (no changes needed).
  * [64a014a] control: dh b-d: Update to debhelper-compat.
  * [01a9fc5] control: Update to Std-Ver 4.5.1 (no changes needed).
  * [66943a0] control: Convert deps to multi line (for better
    read|diffability)
  * [c1900a7] copyright: Update year.
  * [76fb8e7] New upstream version 1.2.14

 -- Stephan Sürken <absurd@debian.org>  Fri, 05 Feb 2021 16:13:12 +0100
