## ui-auto 1.2.15

=== debian/changelog ===
ui-auto (1.2.15-1) unstable; urgency=medium

  * [46cc1ea] New upstream version 1.2.15

 -- Stephan Sürken <absurd@debian.org>  Wed, 24 Nov 2021 18:19:05 +0100
