=== debian/control ===
Source: ui-auto
Section: devel
Priority: optional
Maintainer: Stephan Sürken <absurd@debian.org>
Build-Depends:
	debhelper-compat (= 13),
	man-db (>= 2.5.1),
	bash-completion
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/debian/ui-auto
Vcs-Git: https://salsa.debian.org/debian/ui-auto.git
Homepage: http://ui-auto.sourceforge.net/
Rules-Requires-Root: no

Package: ui-auto
Architecture: all
Depends:
	${misc:Depends},
	automake (>= 1.10),
	autoconf (>> 2.58),
	libtool (>>1.5.8),
	bsd-mailx | mailx
Recommends:
	subversion,
	git,
	devscripts (>= 2.10.15),
	dput,
	subversion-tools,
	gnulib
Suggests:
	doxygen,
	graphviz,
	cvs,
	cvs2cl
Description: Autotools library and development tools
 ui-auto is a set of shell tools to help manage software project development.
