## ui-auto 1.2.16

=== debian/changelog ===
ui-auto (1.2.16-1) unstable; urgency=medium

  * [67b6524] debian/control (Standards-Version): Update to 4.7.0 (no
    changes needed)
  * [98e94c4] debian/.gitignore: Add gitignore for ./debian/
  * [a9e7491] debian/watch (version): Update to version 4 (no changes
    needed)
  * [cfdd7a8] New upstream version 1.2.16

 -- Stephan Sürken <absurd@debian.org>  Mon, 29 Apr 2024 12:27:12 +0200
