=== debian/watch ===
# Use qa.debian.org redirector
version=4
https://sf.net/ui-auto/ui-auto-([0-9.]+)\.tar\.gz
