## ui-auto 1.2.16.snapshot20250917110549git96c52b9+local

=== debian/changelog ===
ui-auto (1.2.16.snapshot20250917110549git96c52b9+local-0git97af93e~ab~SID+0) sid-ab-snapshot; urgency=medium

  [ Automated changes by ui-auto-release ]
  * New upstream 1.2.16.snapshot20250917110549git96c52b9+local (stable)
  * UP: ui-auto-1.2.16.snapshot20250917110549git96c52b9+local (stable) (
  * UP: Wed, 17 Sep 2025 13:05:49 +0200):
  * UP:
  * UP: Snapshot stable release.
  * UP:
  * UP: Changes since 1.2.16:
  * UP:
  * UP: Stephan Sürken (5):
  * UP:   * [9058ba6] template.deb_*: Update Debian Releases (fix trixie
  * UP:     version, add duke)
  * UP:   * [129ebdf] .ui-auto.conf (ui_release_notify): Drop (internal)
  * UP:     email address
  * UP:   * [ee75af7] .ui-auto.conf: Add Debian forky (testing)
  * UP:   * [2037a1b] .ui-auto.conf.fritz: Drop this obsolete/unused
  * UP:     test config
  * UP:   * [96c52b9] .ui-auto.conf.ab: Drop this obsolete/unused test
  * UP:     config
  * MINI_BUILDD_OPTION: auto-ports=buster-ab-snapshot,bullseye-ab-
    snapshot,bookworm-ab-snapshot,trixie-ab-snapshot,forky-ab-snapshot,

  [ Stephan Sürken ]
  * ui-auto-release run.

 -- Automated changes by ui-auto-release <absurd@olurdix.de>  Wed, 17 Sep 2025 13:05:58 +0200
