## ui-auto 1.2.17

=== debian/changelog ===
ui-auto (1.2.17-1) unstable; urgency=medium

  * [7803068] New upstream version 1.2.17:
	  - [9058ba6] template.deb_*: Update Debian Releases (fix trixie
      version, add duke)
    - [129ebdf] .ui-auto.conf (ui_release_notify): Drop (internal)
      email address
    - [ee75af7] .ui-auto.conf: Add Debian forky (testing)
    - [2037a1b] .ui-auto.conf.fritz: Drop this obsolete/unused
      test config
    - [96c52b9] .ui-auto.conf.ab: Drop this obsolete/unused test
      config
    - [211f1c4] src/tools/template.deb_*: Update all templates to
      not use mini-buildd's deprecated 'AUTO_BACKPORTS' notation
  * [f08b793] debian/control (Standards-Version): Update to 4.7.2 (no
    changes needed)
  * [15ec813] debian/watch: Update to version 5 syntax

 -- Stephan Sürken <absurd@debian.org>  Wed, 17 Sep 2025 14:11:56 +0200
