=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	debhelper-compat (= 13),
 	man-db (>= 2.5.1),
 	bash-completion
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/ui-auto
 Vcs-Git: https://salsa.debian.org/debian/ui-auto.git
 Homepage: http://ui-auto.sourceforge.net/
