=== debian/watch ===
Version: 5
Source: https://sf.net/ui-auto/
Matching-Pattern: ui-auto-([0-9.]+)\.tar\.gz
